/*
 Theme Name:   Carz Child Theme
 Theme URI:    https://carz.ancorathemes.com/
 Description:  Carz Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     carz
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  carz
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.single-cpt_cars .mfp-bg {
    background-color: rgba(0, 0, 0, 0.6);
}
.single-cpt_cars .mfp-arrow-left:before {
    border-right-color: transparent;
}
.single-cpt_cars .mfp-arrow-right:before {
    border-left-color: transparent;
}
.single-cpt_cars .mfp-figure figcaption {
    background-color: #000;
}
.single-cpt_cars .mfp-figure figcaption .mfp-counter {
    color: #fff;
}
.single-cpt_cars .mfp-figure figcaption .mfp-title {
    display: none;
}